@import url("https://fonts.googleapis.com/css2?family=Be Vietnam:wght@100;200;300;400;500;600&display=swap");

div#webpack-dev-server-client-overlay-div {
    display: none !important;
}

iframe#webpack-dev-server-client-overlay {
    display: none !important;
}

body {
    font-family: 'Be Vietnam', serif !important;
}

* {
    box-sizing: border-box;
}

.App {
    margin: 0 auto;
}